<?xml version="1.0" encoding="utf-8"?>
<features>
  <feature name="DesignXplorer.ParameterSetDataBaseObserver" level="Release"/>
  <feature name="DesignXplorer.Sparklines" level="Release"/>
  <feature name="DesignXplorer.FittingDistributionType" level="Beta"/>
  <feature name="DesignXplorer.FTestFiltering" level="Beta"/>
  <feature name="DesignXplorer.ExportResponseSurface" level="Release"/>
  <feature name="DesignXplorer.ExportResponseSurfaceAsVHDL" level="Beta"/>
  <feature name="DesignXplorer.GARSScreeningMode" level="Off"/>
  <feature name="DesignXplorer.GARSMultiPointRefinement" level="Off"/>
  <feature name="DesignXplorer.SnapToGrid" level="Release"/>
  <feature name="DesignXplorer.ApprovalStateForNonParametricChange" level="Release"/>
</features>
